<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04d7543aa2ef5ad59fa6a13c97b3f26f">
  <dict>
    <!--2020-12-22 17:19:44.0-->
    <bool key="hw_hide_lte">false</bool>
    <!--2020-11-25 15:59:31.0-->
    <string key="nr_technology_config">ConfigAD</string>
  </dict>
</config>
